AnsweredAssumed Answered

why do I get this error in 6.5.20 CE

Question asked by jimbarnes jimbarnes on Mar 2, 2015
Latest reply on Mar 2, 2015 by Rolustech Rolustech
I get this error in 6.5.2 CE

Deprecated
:  preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /home/managedr/public_html/sugar/include/Smarty/Smarty_Compiler.class.php on line 268

How do I fix it

Outcomes